torneio = {
awardTournament = 13199,
awardAmount = 1,
playerTemple = {x = 1055, y = 1049, z = 7},
playerTemple1 = {x = 1053, y = 826, z = 10},
tournamentFight = {x = 1055, y = 854, z = 10},
area = {fromx = 1031, fromy = 834, fromz = 10, tox = 1078, toy = 872, toz= 10},
waitPlace = {x = 1054, y = 885, z = 10},  
waitArea = {fromx = 1042, fromy = 876, fromz = 10, tox = 1068, toy = 892, toz= 10},
startHour = "20:30:00",
endHour = "20:46:00",
price = 100000000,
revivePoke = 12344,
}

function getPlayersInArea(area)

local players = {}

for x = area.fromx,area.tox do
for y = area.fromy,area.toy do
for z = area.fromz,area.toz do

local m = getTopCreature({x=x, y=y, z=z}).uid

if m ~= 0 and isPlayer(m) then
table.insert(players, m)
end
end
end
end
return players
end